body{padding-top:130px;font-family:'Open Sans', sans-serif;}
@media all and (max-width:767px){body{padding-top:85px;}
.logo{padding-bottom:15px;}
nav.navbar #navbar ul.nav li.active a{background-color:#FFF;color:#6D5580 !important;border-bottom:none !important;}
.navbar .navbar-nav a{color:#9180A9 !important;border-bottom:none !important;}
.navbar .navbar-nav a:hover{color:#6D5580 !important;border-bottom:none !important;}
ul.navbar-nav li{border-bottom:1px dotted #D7D8D9;}
ul.navbar-nav li:last-child{border-bottom:none;}
section.module.parallax{display:none;}
h2{font-size:24px !important;}
.logo img{height:55px !important;}
footer{padding:40px 0 55px 0;}
footer p{font-size:12px !important;}
}
a:hover{text-decoration:none !important;}
.logo{padding-top:10px;text-align:center;position:relative;z-index:100;}
.logo img{height:65px;}
.navbar-header{position:absolute;z-index:200;right:0px;top:1px;}
nav.navbar .container{margin:0 auto;text-align:center;}
nav{background-color:#FFF !important;border-bottom:5px solid #D7D8D9 !important;text-transform:uppercase;font-size:14px;}
.navbar .navbar-nav{display:inline-block;float:none;padding-bottom:0px !important;}
.navbar .navbar-nav a{color:#9180A9 !important;border-bottom:2px solid #FFF;}
.navbar .navbar-nav a:hover{color:#6D5580 !important;border-bottom:2px solid #6D5580;}
.navbar .navbar-collapse{text-align:center;}
nav.navbar #navbar ul.nav li.active a{background-color:#FFF;color:#6D5580 !important;border-bottom:2px solid #6D5580;}
section.module.parallax{background-position:top right;background-repeat:no-repeat;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:540px;color:#6D5580;}
section.module.homebanner{background-image:url("../img/banner_home.jpg");}
h1{font-size:55px;padding:100px 0 30px 0;margin:0 !important;font-weight:300 !important;}
.lightback h2{padding-bottom:15px;}
section.map h2{padding-top:20px;}
h2{font-size:32px;margin:0 !important;font-weight:300 !important;padding-bottom:40px;line-height:120%;}
.short{max-width:600px;}
.shorter{max-width:530px;}
h3{font-size:28px;padding-bottom:30px;margin:0 !important;font-weight:300 !important;line-height:120%;}
section.module.homebanner h3{max-width:550px;}
h4{font-size:24px;font-weight:300 !important;}
.thanks h4{padding:0 0 20px 0 !important;line-height:135%;}
.thanks a{color:#FFF;text-decoration:underline;}
.thanks a:hover{color:#000;text-decoration:underline !important;}
p{padding:0 0 30px 0;margin:0 !important;font-weight:300 !important;font-size:16px;line-height:145%;}
main button{margin-top:10px;color:#FFF !important;text-transform:uppercase;font-size:14px !important;border:2px solid #FFF !important;border-radius:20px !important;background-color:transparent !important;min-width:170px;}
main button:hover{background-color:#FFF !important;color:#6D5580 !important;}
main .parallax button, main .pullouts button{color:#6D5580 !important;border:2px solid #6D5580 !important;}
main .parallax button:hover, main .pullouts button:hover{background-color:#6D5580 !important;color:#FFF !important;}
main .padd button{margin:30px 0 50px 0;}
section{color:#FFF;}
section.map{background-color:#9180A9;padding:50px 0 55px 0;}
section.darkpurple{background-color:#6D5580;padding:70px 0 80px 0;}
section.lightpurple{background-color:#9180A9;padding:70px 0 80px 0;}
.pullouts{margin:50px 0 0 0;text-align:center;}
.pullouts a h2, .pullouts a p{color:#6D5580;}
.pullouts a:hover h2, .pullouts a:hover p{color:#9180A9;}
.lightback{padding:15px 20px 0 20px;}
.lightback p{padding:0 0 50px 0;}
img.icon{margin-top:-50px;}
footer{background-color:#D7D8D9;text-align:center;padding:50px 0 65px 0;}
footer p{font-size:14px;padding-top:20px;color:#8E8E8E;line-height:175%;}
footer h4{color:#9180A9;padding:0 0 7px 0 !important;margin:0 !important;}
footer h4 a{color:#9180A9;}
footer h4 a:hover{color:#626262;}
footer p a{color:#97999C;text-decoration:underline;}
footer p a:hover{color:#6D6E70;text-decoration:underline !important;}
.footerLogos{margin:0 auto;max-height:40px;}